Bug 836900 - Section 508: Frames shall be titled with text that facilitates frame identification and navigation.
Section 508: Frames shall be titled with text that facilitates frame identifi...
Status: ASSIGNED
Product: JBoss Enterprise BRMS Platform 5
Classification: JBoss
Component: User Interface (Show other bugs)
BRMS 5.3.0.GA
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: manstis
Lukáš Petrovický
:
Depends On:
Blocks: 836895
  Show dependency treegraph
 
Reported: 2012-07-02 02:54 EDT by Lukáš Petrovický
Modified: 2013-03-05 08:39 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Enhancement
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lukáš Petrovický 2012-07-02 02:54:17 EDT
For places where we're not compliant, see bug 836895 attachment 595641 [details]
Comment 1 Geoffrey De Smet 2012-08-28 11:35:41 EDT
On master, we've upgraded to GWT 2.5.0-rc1 which might fix a bunch of these 508 problems out of the box.
These are the commits (in case we want to cherry-pick them):

https://github.com/droolsjbpm/droolsjbpm-build-bootstrap/commit/d44c90c298419f50a8aa566cf96ba824b3785885
https://github.com/droolsjbpm/guvnor/commit/6883fc9204df3ce9f0b2a146385f5ffebe282b37
https://github.com/droolsjbpm/jbpm/commit/bc18034810c8afcc7009a2fb7308eeb914eab768
Comment 3 Geoffrey De Smet 2013-03-05 08:39:18 EST
Reassign to the guvnor team, now that I am working full time on planner. So these issues aren't forgotten.

Note You need to log in before you can comment on or make changes to this bug.